html, body {margin:0; padding:0; background-color:#FFF; width:100%}
body {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#747474}
.intro {background-color:#000}
img {border:0}
a {text-decoration:none; border:0; color:#201f1f; outline:none}
a:hover {text-decoration:underline; color:#201f1f}

form {display:inline}
table {border-collapse:collapse}
td {padding:0; vertical-align:top}
ul, li {margin:0; padding:0; list-style:none}

#intro {background:url(../images/intro_bg1.jpg) no-repeat 50% 0; height:900px; overflow:hidden; position:relative}
#intro_content {width:1000px; margin:0 auto; overflow:hidden}
#intro_logo {position:relative; margin:62px auto 0 auto; width:123px}
#intro_main {background:url(../images/intro_main_bg.png); width:482px; margin:406px auto 101px auto; height:101px; overflow:hidden}
#intro_main.opened {height:202px; margin-bottom:0}
#intro_main a.left {float:left; width:241px; height:101px}
#intro_main a.right {float:right; width:241px; height:101px}
#intro_main div.login {float:right; width:227px; padding:18px 0 0 14px; display:none}
#intro_main.opened div.login {display:block}
#intro_main div.login input[type="text"], #intro_main div.login input[type="password"] {background:0; border:0; background:#FFF url(../images/intro_input_bg.png); width:134px; height:23px; line-height:23px; padding:0 5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#5c5c5c; font-size:12px; margin:0 0 4px 0}
#intro_main div.login input[type="submit"], #intro_main div.login input[type="button"] {background:0; border:0; background:url(../images/circler_red_right.png) no-repeat 0 0; padding:0 0 0 18px; color:#181818; font-family:'PlumbCRegular'; font-size:9px; text-transform:uppercase; cursor:pointer}
#intro_footer {text-align:center; color:#666; padding:27px 0 0 0; font-size:11px}
#intro_footer div {font-size:14px; margin:0 0 7px 0}


#wrapper {}
#header_container {background:#121212 url(../images/header_bg.jpg) no-repeat 50% 0; height:274px}
#header {width:1000px; height:274px; margin:0 auto}
#header_logo {float:left; margin:54px 0 0 0; position:relative; left:-6px}
#header_logo div {margin:3px 0 0 101px; font-size:11px; color:#7a7a7a; line-height:12px}
#header_logo a {color:#7a7a7a}
#header_logo span {color:#e60a0a}
#header_right {float:right; width:675px}
#header_menu {float:right; font-family:'SwedbankCyrRegular'; font-size:12px; color:#FFF; text-transform:uppercase; margin:63px 12px 10px 0; overflow:hidden}
#header_menu li {float:left; background:url(../images/header_menu_bg.png) no-repeat; padding:0 0 0 17px; height:36px; line-height:40px; margin:0 0 0 19px}
#header_menu li.current {background-image:url(../images/header_menu_current_bg.png)}
#header_menu a {color:#FFF}
#header_what_we_do {clear:both; background:url(../images/header_what_we_do_bg.png) no-repeat; height:84px; padding:30px 0 0 118px; color:#e1e1e1; font-family:'SwedbankCyrRegular'; font-size:20px; text-transform:uppercase; line-height:20px}
#header_what_we_do li {float:left; background:url(../images/header_what_we_do_sep.png) no-repeat 100% 20%; padding:0 15px 0 0; margin:0 5px 0 0; white-space: nowrap;}
#header_what_we_do li:last-child {background:0}
#header_what_we_do a {color:#e1e1e1}

#main_new_container {background:url(../images/main_new_bg.jpg) no-repeat 50% 0; height:524px; overflow:hidden}
#main_new {width:1000px; margin:0 auto}
#main_new div.left {float:left; margin:43px 0 0 9px}
#main_new div.left img {display:block}
#main_new div.right {float:right; width:240px; margin:84px 5px 0 0}
#main_new div.right h1 {margin:16px 0 19px 0}
#main_new div.right div.text {line-height:16px}
#main_new div.right div.link {background:url(../images/circler_red_right.png) no-repeat 0 3px; padding:0 0 0 20px; margin:17px 0 0 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-style:italic; color:#222222; line-height:15px}
#main_new div.right div.link a {color:#222; letter-spacing:-0.4px}
#main_new div.right div.link span {color:#8d8d8d}

#main_recent_container {background:#121212; height:434px; overflow:hidden}
#main_recent {width:1000px; margin:0 auto; position:relative; overflow:hidden}
#main_recent h3 {color:#FFF}
#main_recent div.arrows {position:absolute; top:28px; left:503px; height:18px; z-index:10}
#main_recent div.arrows a {background:url(../images/arrows.png); width:18px; height:18px; float:left; margin:0 2px}
#main_recent div.arrows a.prev {background-position:0 -18px}
#main_recent div.arrows a.prev:hover {background-position:0 0}
#main_recent div.arrows a.next {background-position:-18px -18px}
#main_recent div.arrows a.next:hover {background-position:-18px 0}
#main_recent div.content {width:100%; height:500px}
#main_recent div.blocks {overflow:hidden; display:none; width:100%; padding:21px 0 0 0}
#main_recent div.blocks:first-child {display:block}
#main_recent div.content a.block {width:482px; overflow:hidden; color:#747474}
#main_recent div.content a.block:hover {text-decoration:none}
#main_recent div.content a.block_left {float:left; margin:0 0 0 13px}
#main_recent div.content a.block_right {float:right; margin:0 13px 0 0}
#main_recent div.content div.name {color:#FFF; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; margin:15px 0 8px 0}
#main_recent div.content div.name a {color:#FFF}
#main_recent div.content a.block:hover div.name {text-decoration:underline}

#main_about_container {}
#main_about {width:1000px; overflow:hidden; margin:0 auto}
#main_about div.content {overflow:hidden}
#main_about div.content_left {float:left; width:470px; margin:0 0 0 13px}
#main_about div.content_left div.text {line-height:16px}
#main_about div.content_left div.text p {margin:10px 0}
#main_about div.content_right {float:right; width:493px; overflow:hidden}
#main_about div.content_right div.block {float:left; width:245px; padding:5px 0 0 0}
#main_about div.content_right div.block div.pic {float:left}
#main_about div.content_right div.block div.pic img {border:solid 3px #dfdfdf}
#main_about div.content_right div.block div.text {margin:22px 0 0 105px; color:#8f8f8f; font-style:italic}
#main_about div.content_right div.block div.text div.name {font-style:normal; color:#000; font-size:14px; margin:0 0 5px 0}

#main_contacts_container {background:url(../images/main_contacts_bg.png) no-repeat 0 100%; height:245px; border-top:solid 1px #d6d6d6}
#main_contacts {width:1000px; overflow:hidden; margin:0 auto}
#main_contacts div.content {margin:0 0 0 13px}
#main_contacts div.content_left {float:left; width:350px}
#main_contacts div.content_left h4 {margin:12px 0 3px 0}
#main_contacts div.content_left a {color:#747474}
#main_contacts div.content_right {float:right; width:630px; margin:18px 0 0 0; position:relative; right:-5px}
#main_contacts div.content_right input[type="text"] {background:0; border:0; background:url(../images/input_bg.png); width:277px; height:26px; line-height:26px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c5c5c; margin:0 0 10px 10px}
#main_contacts div.content_right textarea {background:0; border:0; background:url(../images/textarea_bg.png); width:585px; height:63px; padding:5px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c5c5c; margin:0 0 0 10px; resize:none; overflow:auto}
#main_contacts div.content_right input[type="submit"] {background:0; border:0; background:url(../images/send_bg.png) 0 0; width:87px; height:26px; line-height:26px; text-align:center; color:#FFF; font-size:12px; padding:0 0 4px 0; margin:10px 15px 0 0; float:right; cursor:pointer}
#main_contacts div.content_right input[type="submit"]:hover {background-position:0 -26px}

#works_container {margin:0 0 41px 0}
#works {width:1000px; margin:0 auto; overflow:hidden; position:relative}
#works div.arrows {position:absolute; top:28px; left:755px; z-index:10}
#works div.arrows a.prev, #works div.arrows a.next {float:left; background:url(../images/works_arrows.png); width:25px; height:25px; margin:0 5px 0 0}
#works div.arrows a.prev {background-position:0 -25px}
#works div.arrows a.prev:hover {background-position:0 0}
#works div.arrows a.next {background-position:-25px -25px}
#works div.arrows a.next:hover {background-position:-25px 0}
#works div.work {display:none; width:100%}
#works div.work:first-child {display:block}
#works div.work_left {float:left; width:744px}
#works div.work_left div.pics {margin:22px 0 0 13px}
#works div.work_left div.pics img {border:solid 1px #dfdfdf; padding:3px; margin:0 0 9px 0}
#works div.work_left span.sep {display:inline-block; width:6px}
#works div.work_left div.logos {border:solid 1px #dfdfdf; overflow:hidden; margin:0 0 0 13px}
#works div.work_left div.logos img {float:left}
#works div.work_right {float:right; width:237px; margin:73px 8px 0 0}
#works div.work_right h1 {margin:15px 0 19px 0}
#works div.work_right h1:first-child {margin-top:0}
#works div.work_right div.text {line-height:16px}
#works div.work_right div.link {background:url(../images/circler_red_right.png) no-repeat 0 3px; padding:0 0 0 20px; margin:17px 0 0 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-style:italic; color:#222222; line-height:15px}
#works div.work_right div.link a {color:#222; letter-spacing:-0.4px}
#works div.work_right div.link span {color:#8d8d8d}

#footer_container {background:url(../images/footer_bg.png) no-repeat 50% 100% #121212; height:111px}
#footer {width:1000px; margin:0 auto; overflow:hidden}
#footer_left {float:left; background:url(../images/footer_copy_bg.png) no-repeat 0 50%; padding:0 0 0 20px; margin:34px 0 0 11px; font-size:11px}
#footer_left span {margin:0 0 0 20px}
#footer_left a {color:#FFF}
#footer_left a.pr {margin:0 10px 0 30px}
#footer_logo {float:right; margin:31px 14px 0 0}


.hidden {display:none}
.clear {clear:both; height:0; line-height:0; overflow:hidden}


div.new {background:url(../images/new_bg.png) no-repeat 100% 0; color:#e10a0a; font-size:20px; font-family:'SwedbankCyrBold'; text-transform:uppercase; width:65px}

ul.dots {margin:10px 0 0 0}
ul.dots li {background:url(../images/dots_grey.png) no-repeat 0 50%; padding:0 0 0 20px; margin:4px 0}

div.share {background:url(../images/dots_red.png) no-repeat 0 40%; padding:0 0 0 16px; margin:12px 0}
div.share img {margin:0 2px}

h1 {font-size:29px; color:#84858a; font-family:'SwedbankCyrExtraBold'; text-transform:uppercase; line-height:27px; font-weight:normal; margin:0; padding:0}
h1 a {color:#84858a}
h1 a:hover {color:#84858a; text-decoration:underline}
h2 {font-family:'PlumbCBold'; font-size:22px; color:#e10a0a; text-transform:uppercase; letter-spacing:-0.5px; font-weight:normal; margin:28px 0 0 12px; padding:0}
h3 {font-family:'PlumbCBold'; font-size:16px; color:#e10a0a; text-transform:uppercase; letter-spacing:-0.5px; font-weight:normal; margin:28px 0 0 12px; padding:0}
h4 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; margin:12px 0; padding:0}
h5 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#282828; margin:24px 0 0 0; padding:10px 0 0 0; border-top:solid 1px #c6c6c6; font-weight:normal}


@font-face {
    font-family: 'SwedbankCyrBold';
    src: url('../fonts/swedbankcyr-bold-webfont.eot');
    src: url('../fonts/swedbankcyr-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swedbankcyr-bold-webfont.woff') format('woff'),
         url('../fonts/swedbankcyr-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SwedbankCyrExtraBold';
    src: url('../fonts/swedbankcyr-extrabold-webfont.eot');
    src: url('../fonts/swedbankcyr-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swedbankcyr-extrabold-webfont.woff') format('woff'),
         url('../fonts/swedbankcyr-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SwedbankCyrRegular';
    src: url('../fonts/swedbankcyr-medium-webfont.eot');
    src: url('../fonts/swedbankcyr-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swedbankcyr-medium-webfont.woff') format('woff'),
         url('../fonts/swedbankcyr-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SwedbankCyrRegular';
    src: url('../fonts/swedbankcyr-regular-webfont.eot');
    src: url('../fonts/swedbankcyr-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swedbankcyr-regular-webfont.woff') format('woff'),
         url('../fonts/swedbankcyr-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'PlumbCRegular';
    src: url('../fonts/plumbc-webfont.eot');
    src: url('../fonts/plumbc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/plumbc-webfont.woff') format('woff'),
         url('../fonts/plumbc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'PlumbCBold';
    src: url('../fonts/plumbc-bold-webfont.eot');
    src: url('../fonts/plumbc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/plumbc-bold-webfont.woff') format('woff'),
         url('../fonts/plumbc-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.messagebox{
	position:absolute;
	width:100px;
	margin-top:3px;
	margin-left:3px;
	font-family:'PlumbCRegular'; font-size:9px; text-transform:uppercase;
	color:#181818;

}
.messageboxok{
	position:absolute;
	width:auto;
	margin-top:3px;
	margin-left:3px;
	font-weight:normal;
	color:#181818;
	font-family:'PlumbCRegular'; font-size:9px; text-transform:uppercase;
}
.messageboxerror{
	position:absolute;
	width:auto;
	margin-top:3px;
	margin-left:3px;
	font-weight:normal;
	color:#E60A0A;
	font-family:'PlumbCRegular'; font-size:9px; text-transform:uppercase;

}